@charset "UTF-8";
/* ---------------------------------------------------------------------
Stylesheet for photochoice.jp
FileName: mypage.scss
--------------------------------------------------------------------- */
/* import */
@import url("https://fonts.googleapis.com/css?family=Great+Vibes");
/* clearfix設定 */
.clearfix:after {
  *zoom: 1;
  content: "";
  display: table;
  clear: both;
}

/* 文字サイズ設定 */
/* table-cell対応 */
/* inline-block対応 */
/* absolute 上下左右中央寄せ */
/* インデント設定 */
/* googlefont */
/* displayflex */
body.unlock .globalMenu ul li.on {
  display: block !important;
}

main .myp_content .myp_main .login_comment {
  margin-bottom: 48px;
}
@media screen and (max-width:768px) {
  main .myp_content .myp_main .login_comment {
    margin-bottom: 28px;
    padding: 0 20px;
  }
}
main .myp_content .myp_main .login_comment .attentionBold {
  font-size: 15px;
  font-size: 1.5rem;
  color: #b60000;
  font-weight: bold;
}
@media screen and (max-width:768px) {
  main .myp_content .myp_main .login_comment .attentionBold {
    font-size: 13px;
    font-size: 1.3rem;
  }
}
main .myp_content .myp_main .login_comment .attention {
  font-size: 12px;
  font-size: 1.2rem;
  color: #b60000;
  padding-left: 1.2em;
  text-indent: -1.2em;
}
@media screen and (max-width:768px) {
  main .myp_content .myp_main .login_comment .attention {
    font-size: 10px;
    font-size: 1rem;
  }
}
@media screen and (max-width:768px) {
  main .myp_content .myp_main .Subhead {
    margin-right: 20px;
    margin-left: 20px;
  }
}
main .myp_content .myp_main .error_comment p {
  margin-bottom: 24px;
}
@media screen and (max-width:768px) {
  main .myp_content .myp_main .error_comment p {
    margin-bottom: 16px;
  }
}
main .myp_content .myp_main .loginBox {
  width: 100%;
}
main .myp_content .myp_main .loginBox input {
  max-width: 300px;
}
@media screen and (max-width:768px) {
  main .myp_content .myp_main .loginBox input {
    max-width: 100%;
  }
}
main .myp_content .myp_main .globalNextBtn + p {
  margin: 28px auto 56px;
  text-align: center;
}
@media screen and (max-width:768px) {
  main .myp_content .myp_main .globalNextBtn + p {
    margin: 20px auto 40px;
  }
}
main .myp_content .myp_main .errorBtnBox {
  max-width: 236px;
  margin: 0 auto;
}
@media screen and (max-width:768px) {
  main .myp_content .myp_main .errorBtnBox {
    max-width: 100%;
  }
}
main .myp_content .myp_main .errorBtnBox .globalNextBtn {
  max-width: 100%;
  margin-bottom: 32px;
}
@media screen and (max-width:768px) {
  main .myp_content .myp_main .errorBtnBox .globalNextBtn {
    margin-bottom: 16px;
  }
}
@media screen and (max-width:768px) {
  main .myp_content .myp_main .errorBtnBox .globalBackBtnBox {
    padding: 0;
  }
}
main .myp_content .myp_main .notID {
  margin-top: 28px;
}
@media screen and (max-width:768px) {
  main .myp_content .myp_main .notID {
    padding: 0 20px;
  }
}
main .myp_content .myp_main .notID .globalBackBtnBox {
  max-width: 236px;
  margin-top: 64px;
}
@media screen and (max-width:768px) {
  main .myp_content .myp_main .notID .globalBackBtnBox {
    max-width: 100%;
    margin-top: 40px;
    padding: 0;
  }
}
main .myp_content .myp_main .intro_box {
  padding: 30px;
  margin-top: 50px;
  background: #e5e2df;
}
@media screen and (max-width:768px) {
  main .myp_content .myp_main .intro_box {
    margin-top: 30px;
    padding: 20px;
  }
}
main .myp_content .myp_main .intro_box h3 {
  text-align: center;
  margin-bottom: 15px;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
}
@media screen and (max-width:768px) {
  main .myp_content .myp_main .intro_box h3 {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
main .myp_content .myp_main .intro_box .point {
  letter-spacing: -0.4em;
}
main .myp_content .myp_main .intro_box .point dl {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  width: 30%;
  margin-left: 5%;
  letter-spacing: normal;
}
main .myp_content .myp_main .intro_box .point dl:first-child {
  margin-left: 0;
}
@media screen and (max-width: 900px) {
  main .myp_content .myp_main .intro_box .point dl {
    width: 48%;
  }
  main .myp_content .myp_main .intro_box .point dl:nth-child(3) {
    margin-left: 0;
  }
}
@media screen and (max-width:768px) {
  main .myp_content .myp_main .intro_box .point dl {
    width: 100%;
    margin-left: 0;
  }
}
main .myp_content .myp_main .intro_box .point dl:nth-child(2) dt {
  letter-spacing: -0.05em;
}
main .myp_content .myp_main .intro_box .point dl dt {
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: bold;
  text-align: center;
  padding-top: 15px;
}
main .myp_content .myp_main .intro_box .point dl dt img {
  display: block;
  width: 80%;
  margin: 0 auto 15px;
}
@media screen and (max-width:768px) {
  main .myp_content .myp_main .intro_box .point dl dt img {
    width: 50%;
  }
}
main .myp_content .myp_main .intro_box .point dl dd {
  font-size: 13px;
  font-size: 1.3rem;
  border: none;
  margin-bottom: 0;
}
@media screen and (max-width:768px) {
  main .myp_content .myp_main .intro_box .point dl dd {
    margin-top: 5px;
    text-align: center;
  }
}
main .myp_content .compleatText + .globalBackBtnBox {
  max-width: 236px;
}
@media screen and (max-width:768px) {
  main .myp_content .compleatText + .globalBackBtnBox {
    max-width: 100%;
    padding: 0;
  }
}
@media screen and (max-width:768px) {
  main .myp_cart_content.column_contents {
    padding-top: 80px;
  }
}
main .myp_cart_content .myp_main {
  margin: 64px auto;
  max-width: 600px;
  padding: 0;
  width: 100%;
}
@media screen and (max-width:768px) {
  main .myp_cart_content .myp_main {
    margin-top: 0;
  }
}
main .myp_cart_content .myp_main h1 {
  font-size: 24px;
  font-size: 2.4rem;
  color: #b99877;
  font-weight: bold;
  margin-bottom: 32px;
  text-align: center;
}
@media screen and (max-width:768px) {
  main .myp_cart_content .myp_main h1 {
    font-size: 17px;
    font-size: 1.7rem;
    margin-bottom: 20px;
  }
}
main .myp_cart_content .myp_main p {
  margin-bottom: 64px;
  text-align: center;
}
@media screen and (max-width:768px) {
  main .myp_cart_content .myp_main p {
    margin-bottom: 80px;
  }
}
main .myp_cart_content .myp_main .cartMergeBtn {
  margin: 0 auto;
  max-width: 286px;
}
@media screen and (max-width:768px) {
  main .myp_cart_content .myp_main .cartMergeBtn {
    max-width: 100%;
    padding: 0 20px;
  }
}
main .myp_cart_content .myp_main .cartMergeBtn .globalNextBtn {
  height: 56px;
  line-height: 56px;
  max-width: 100%;
  margin-bottom: 20px;
}
@media screen and (max-width:768px) {
  main .myp_cart_content .myp_main .cartMergeBtn .globalNextBtn {
    height: 48px;
    line-height: 48px;
  }
}
main .myp_cart_content .myp_main .cartMergeBtn .globalNextBtn a {
  padding: 0;
}
main .myp_cart_content .myp_main .cartMergeBtn .globalNextBtn a .cartIconBox {
  position: relative;
  padding-left: 26px;
}
main .myp_cart_content .myp_main .cartMergeBtn .globalNextBtn a .cartIconBox .lnr {
  font-size: 18px;
  font-size: 1.8rem;
  transform: translate(0, -50%);
  position: absolute;
  top: 45%;
  left: 0;
}
main .myp_cart_content .myp_main .cartMergeBtn .globalBackBtnBox {
  padding: 0;
}
@media screen and (max-width:768px) {
  main .myp_cart_content .myp_main .globalBtnL {
    padding: 0 20px;
  }
}
main .myp_cart_content .myp_main .globalBtnL .globalNextBtn .lnr {
  font-size: 18px;
  font-size: 1.8rem;
}
main .myp_cart_content .myp_main .birthday_not_entered {
  background: #e5e2df;
  padding: 18px;
  margin: 40px 20px 0;
  text-align: center;
}
main .myp_cart_content .myp_main .birthday_not_entered h2 {
  color: #b60000;
  font-weight: bold;
  margin-bottom: 8px;
  font-size: 14px;
  font-size: 1.4rem;
}
main .myp_cart_content .myp_main .birthday_not_entered p {
  margin-bottom: 0;
  text-align: left;
}
main .myp_cart_content .event_side ul {
  margin-top: 0;
}
main .sign_in_content .myp_main {
  padding: 0 10px;
  max-width: 960px;
  margin: 0 auto;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main {
    padding: 0;
  }
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .login_comment {
    padding: 0 20px;
  }
}
main .sign_in_content .myp_main .login_comment p span {
  color: #b99877;
}
main .sign_in_content .myp_main .members_info a {
  text-decoration: underline;
}
main .sign_in_content .myp_main .members_info + dl {
  margin-top: 18px;
}
main .sign_in_content .myp_main .mypInfoBox > .globalBackBtnBox {
  margin-top: 80px;
  max-width: 280px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .mypInfoBox > .globalBackBtnBox {
    margin-top: 40px;
    max-width: 100%;
    padding: 0 20px;
  }
}
main .sign_in_content .myp_main .mypInfoBox .mypInfoNavi {
  font-weight: bold;
  max-width: 600px;
  margin: 0 auto 56px;
  width: 100%;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .mypInfoBox .mypInfoNavi {
    display: table;
    margin: -20px auto 40px;
    max-width: 100%;
  }
  main .sign_in_content .myp_main .mypInfoBox .mypInfoNavi li {
    border-bottom: 1px solid #e5e3df;
    display: inline-table;
    padding: 20px;
    width: 50%;
  }
  main .sign_in_content .myp_main .mypInfoBox .mypInfoNavi li:nth-child(3), main .sign_in_content .myp_main .mypInfoBox .mypInfoNavi li:nth-child(4) {
    border-top: none;
  }
  main .sign_in_content .myp_main .mypInfoBox .mypInfoNavi li:first-child, main .sign_in_content .myp_main .mypInfoBox .mypInfoNavi li:nth-child(3) {
    border-right: 1px solid #e5e3df;
  }
}
main .sign_in_content .myp_main .mypInfoBox .mypInfoNavi .lnr {
  font-size: 9px;
  font-size: 0.9rem;
  font-weight: bold;
  padding-right: 12px;
}
main .sign_in_content .myp_main .mypInfoBox .checkEventBox {
  max-width: 600px;
  margin: 0 auto;
  width: 100%;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .mypInfoBox .checkEventBox {
    max-width: 100%;
    padding: 0 20px;
  }
}
main .sign_in_content .myp_main .mypInfoBox .checkEventBox ul {
  padding: 0;
}
main .sign_in_content .myp_main .mypInfoBox .checkEventBox ul li .globalBackBtn {
  text-align: left;
}
main .sign_in_content .myp_main .mypInfoBox .userInfoBox {
  max-width: 600px;
  margin: 56px auto 0;
  width: 100%;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .mypInfoBox .userInfoBox {
    margin: 40px auto 0;
    max-width: 100%;
    padding: 0 20px;
  }
}
main .sign_in_content .myp_main .mypInfoBox .userInfoBox dl {
  margin-bottom: 32px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .mypInfoBox .userInfoBox dl {
    margin-bottom: 28px;
  }
}
main .sign_in_content .myp_main .mypInfoBox .userInfoBox dl:last-child {
  margin-bottom: 0;
}
main .sign_in_content .myp_main .mypInfoBox .userInfoBox ul {
  margin-bottom: 32px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .mypInfoBox .userInfoBox ul {
    margin-bottom: 28px;
  }
}
main .sign_in_content .myp_main .mypInfoBox .userInfoBox ul li {
  margin-bottom: 10px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .mypInfoBox .userInfoBox ul li {
    font-weight: normal;
    font-size: 12px;
    font-size: 1.2rem;
  }
}
main .sign_in_content .myp_main .mypInfoBox .userInfoBox ul li:last-child {
  margin-bottom: 0;
}
main .sign_in_content .myp_main .mypInfoBox .userInfoBox .globalBackBtnBox {
  max-width: 280px;
  margin-bottom: 20px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .mypInfoBox .userInfoBox .globalBackBtnBox {
    max-width: 100%;
    padding: 0;
  }
}
main .sign_in_content .myp_main .mypInfoBox .userInfoBox .globalBackBtnBox:last-child {
  margin-bottom: 0;
}
main .sign_in_content .myp_main .mypInfoBox .addressBox {
  max-width: 600px;
  margin: 56px auto;
  width: 100%;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .mypInfoBox .addressBox {
    max-width: 100%;
    margin: 40px auto;
    padding: 0 20px;
  }
}
main .sign_in_content .myp_main .mypInfoBox .addressBox dl {
  margin-bottom: 32px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .mypInfoBox .addressBox dl {
    margin-bottom: 28px;
    font-size: 12px;
    font-size: 1.2rem;
  }
}
main .sign_in_content .myp_main .mypInfoBox .addressBox dl:last-of-type {
  margin-bottom: 0;
}
main .sign_in_content .myp_main .mypInfoBox .addressBox dl dt {
  font-weight: bold;
  margin-bottom: 32px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .mypInfoBox .addressBox dl dt {
    margin-bottom: 16px;
  }
}
main .sign_in_content .myp_main .mypInfoBox .addressBox ul {
  margin-bottom: 32px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .mypInfoBox .addressBox ul {
    margin-bottom: 20px;
  }
}
main .sign_in_content .myp_main .mypInfoBox .addressBox .globalNextBtn {
  max-width: 280px;
  margin: 56px auto 20px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .mypInfoBox .addressBox .globalNextBtn {
    max-width: 100%;
    margin: 28px auto 0;
  }
}
main .sign_in_content .myp_main .mypInfoBox .addressBox .globalNextBtn a {
  color: #fff;
}
main .sign_in_content .myp_main .mypInfoBox .addressBox .globalBackBtnBox {
  max-width: 280px;
  margin-bottom: 20px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .mypInfoBox .addressBox .globalBackBtnBox {
    max-width: 100%;
    padding: 0;
  }
}
main .sign_in_content .myp_main .mypInfoBox .addressBox .globalBackBtnBox:last-child {
  margin-bottom: 0;
}
main .sign_in_content .myp_main .mypInfoBox .magazineBox {
  max-width: 600px;
  margin: 56px auto 0;
  width: 100%;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .mypInfoBox .magazineBox {
    max-width: 100%;
    padding: 0 20px;
  }
}
main .sign_in_content .myp_main .mypInfoBox .magazineBox p {
  margin-bottom: 32px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .mypInfoBox .magazineBox p {
    margin-bottom: 28px;
  }
}
main .sign_in_content .myp_main .mypInfoBox .magazineBox .globalBackBtnBox {
  max-width: 280px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .mypInfoBox .magazineBox .globalBackBtnBox {
    max-width: 100%;
    padding: 0;
  }
}
main .sign_in_content .myp_main .mypInfoBox .historyBox {
  max-width: 600px;
  margin: 56px auto 0;
  width: 100%;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .mypInfoBox .historyBox {
    max-width: 100%;
    margin-top: 40px;
    padding: 0 20px;
  }
}
main .sign_in_content .myp_main .mypInfoBox .historyBox .globalNextBtn {
  max-width: 280px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .mypInfoBox .historyBox .globalNextBtn {
    max-width: 100%;
  }
}
main .sign_in_content .myp_main .mypInfoBox .historyBox .globalNextBtn a {
  color: #fff;
}
main .sign_in_content .myp_main .mypInfoBox .quit {
  margin-top: 56px;
  width: 100%;
  text-align: right;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .mypInfoBox .quit {
    margin-top: 40px;
    padding: 0 20px;
  }
}
main .sign_in_content .myp_main .login_form {
  max-width: 600px;
  margin: 48px auto 0;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .login_form {
    margin: 28px auto 0;
    max-width: 100%;
  }
}
main .sign_in_content .myp_main .login_form .order_signup_sub {
  margin-top: 56px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .login_form .order_signup_sub {
    margin-top: 40px;
  }
}
main .sign_in_content .myp_main .login_form .pass {
  max-width: 300px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .login_form .pass {
    max-width: 100%;
  }
}
main .sign_in_content .myp_main .login_form .globalBtnL .globalNextBtn, main .sign_in_content .myp_main .login_form .globalBtnL .globalBackBtnBox {
  max-width: 100%;
}
main .sign_in_content .myp_main .login_form .globalNextBtn {
  margin-bottom: 20px;
  max-width: 268px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .login_form .globalNextBtn {
    max-width: 100%;
  }
}
main .sign_in_content .myp_main .login_form .globalBackBtnBox {
  max-width: 268px;
  margin-bottom: 50px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .login_form .globalBackBtnBox {
    max-width: 100%;
    padding: 0;
    margin-bottom: 30px;
  }
}
main .sign_in_content .myp_main .login_form .selectBirth .selectwrap {
  display: inline-block;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .login_form .selectBirth .selectwrap {
    margin-bottom: 20px;
  }
}
main .sign_in_content .myp_main .login_form .selectBirth .selectwrap + span {
  display: inline-block;
  margin-right: 28px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .login_form .selectBirth .selectwrap + span {
    margin-right: 0;
  }
}
main .sign_in_content .myp_main .login_form .selectBirth br {
  display: none;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .login_form .selectBirth br {
    display: block;
  }
}
main .sign_in_content .myp_main .login_form .selectBirth .selectBox {
  width: 122px;
}
main .sign_in_content .myp_main .login_form .selectBirth .selectBox + span {
  padding-right: 20px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .login_form .selectBirth .selectBox {
    margin-bottom: 20px;
  }
  main .sign_in_content .myp_main .login_form .selectBirth .selectBox:last-of-type {
    margin-bottom: 0;
  }
  main .sign_in_content .myp_main .login_form .selectBirth .selectBox + span {
    padding-right: 0;
  }
}
main .sign_in_content .myp_main .login_form .noRegisterText {
  margin-bottom: 32px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .login_form .noRegisterText {
    margin-bottom: 28px;
  }
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .login_form dl dd.nameChange::after {
    content: "";
    display: table;
    clear: both;
  }
  main .sign_in_content .myp_main .login_form dl dd.nameChange {
    padding-right: 20px;
  }
}
main .sign_in_content .myp_main .login_form dl dd.nameChange dl {
  margin-bottom: 0;
  width: 288px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .login_form dl dd.nameChange dl {
    float: left;
    width: 50%;
    zoom: 1;
  }
  main .sign_in_content .myp_main .login_form dl dd.nameChange dl:first-child {
    margin-right: 20px;
  }
  main .sign_in_content .myp_main .login_form dl dd.nameChange dl:last-child {
    margin-right: -20px;
  }
}
main .sign_in_content .myp_main .login_form dl dd .subText {
  margin-bottom: 10px;
}
main .sign_in_content .myp_main .login_form input[readonly] {
  cursor: not-allowed;
  outline: none;
}
main .sign_in_content .myp_main .login_form_reset_comp {
  margin: 48px auto 0;
  max-width: 960px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .login_form_reset_comp {
    margin: 28px auto 0;
    max-width: 100%;
    padding: 0 20px;
  }
}
main .sign_in_content .myp_main .login_form_reset_comp p {
  margin-bottom: 32px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .login_form_reset_comp p {
    margin-bottom: 27px;
  }
}
main .sign_in_content .myp_main .login_form_reset_comp p:nth-child(2) {
  margin-bottom: 16px;
}
main .sign_in_content .myp_main .login_form_reset_comp p.asterisk {
  margin-bottom: 0;
}
main .sign_in_content .myp_main .login_form_reset_comp .globalBackBtnBox {
  margin-top: 30px;
  max-width: 268px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .login_form_reset_comp .globalBackBtnBox {
    max-width: 100%;
    padding: 0;
  }
}
main .sign_in_content .myp_main .completeForm {
  max-width: 960px;
}
@media screen and (max-width:768px) {
  main .sign_in_content .myp_main .completeForm {
    max-width: 100%;
  }
}
main .leave_content #leaveWrap {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2000;
}
main .leave_content .leaveConfirmBg {
  background-color: rgba(34, 34, 34, 0.6);
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2000;
}
main .leave_content .leaveConfirm {
  background: #fff;
  padding: 40px 0;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 362px;
  z-index: 3000;
}
@media screen and (max-width:768px) {
  main .leave_content .leaveConfirm {
    width: 87.5%;
  }
}
main .leave_content .leaveConfirm .lnr-cross {
  font-size: 27px;
  font-size: 2.7rem;
  color: #fff;
  position: absolute;
  top: -40px;
  right: -4px;
}
main .leave_content .leaveConfirm h2 {
  font-size: 18px;
  font-size: 1.8rem;
  border-bottom: 1px solid #e5e2df;
  text-align: center;
  margin-bottom: 32px;
  padding-bottom: 8px;
}
@media screen and (max-width:768px) {
  main .leave_content .leaveConfirm h2 {
    font-size: 14px;
    font-size: 1.4rem;
    margin-bottom: 16px;
  }
}
main .leave_content .leaveConfirm .leaveConfirmBox {
  padding: 0 20px;
}
main .leave_content .leaveConfirm .leaveConfirmBox p {
  text-align: center;
  margin-bottom: 40px;
}
@media screen and (max-width:768px) {
  main .leave_content .leaveConfirm .leaveConfirmBox p {
    margin-bottom: 20px;
  }
}
main .leave_content .leaveConfirm .leaveConfirmBox .globalBackBtnBox {
  padding: 0;
  max-width: 100%;
}
main .leave_content .myp_main {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 10px;
  width: 100%;
}
main .leave_content .myp_main .members_info a {
  text-decoration: underline;
}
main .leave_content .leaveText p {
  margin-bottom: 32px;
}
@media screen and (max-width:768px) {
  main .leave_content .leaveText p {
    margin-bottom: 27px;
  }
}
main .leave_content .leaveText p:last-child {
  margin-bottom: 56px;
}
@media screen and (max-width:768px) {
  main .leave_content .leaveText p:last-child {
    margin-bottom: 32px;
  }
}
main .leave_content .leaveText ul {
  margin-bottom: 32px;
}
@media screen and (max-width:768px) {
  main .leave_content .leaveText ul {
    margin-bottom: 27px;
  }
}
main .leave_content .globalBackBtnBox {
  max-width: 268px;
  margin-bottom: 20px;
}
@media screen and (max-width:768px) {
  main .leave_content .globalBackBtnBox {
    max-width: 100%;
    padding: 0;
  }
}
main .leave_content .globalBackBtnBox:last-child {
  margin-bottom: 0;
}
@media screen and (max-width:768px) {
  main .history_content {
    margin: 32px auto -20px;
  }
}
main .history_content .myp_main {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 10px;
  width: 100%;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main {
    padding: 0;
  }
}
main .history_content .myp_main .column_name {
  margin-bottom: 32px;
}
main .history_content .myp_main .resultCount {
  margin-bottom: 20px;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .resultCount {
    margin-left: 20px;
  }
}
main .history_content .myp_main .resultCountBox {
  border-top: 1px solid #c2c0c5;
  margin-bottom: 40px;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .resultCountBox {
    margin-bottom: 12px;
  }
}
main .history_content .myp_main .resultCountBox li {
  border-bottom: 1px solid #c2c0c5;
}
main .history_content .myp_main .resultCountBox li a {
  padding: 24px 0;
}
main .history_content .myp_main .resultCountBox li a.splitBox {
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .resultCountBox li a {
    overflow: hidden;
    padding: 20px;
  }
  main .history_content .myp_main .resultCountBox li a .lnr {
    display: inline-block;
    vertical-align: middle;
  }
}
main .history_content .myp_main .resultCountBox li a .splitBox {
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin: 0 auto;
  max-width: 752px;
  width: 100%;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .resultCountBox li a .splitBox {
    display: inline-block;
    max-width: 100%;
    padding-left: 20px;
    vertical-align: middle;
    width: auto;
  }
}
main .history_content .myp_main .resultCountBox li a .splitBox .eventId {
  display: block;
  text-align: center;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .resultCountBox li a .splitBox .eventId {
    text-align: left;
  }
}
main .history_content .myp_main .pageTotal {
  margin-bottom: 40px;
}
main .history_content .myp_main .globalBackBtnBox {
  max-width: 226px;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .globalBackBtnBox {
    max-width: 100%;
  }
}
main .history_content .myp_main .globalBackBtnBox .globalBackBtn {
  border: 1px solid #9d9ba1;
  padding: 20px 18px;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .globalBackBtnBox .globalBackBtn {
    padding: 17px 20px;
  }
}
main .history_content .myp_main .orderNumber {
  margin-top: 32px;
  position: relative;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .orderNumber {
    margin-top: 0;
    padding: 0 20px;
  }
}
main .history_content .myp_main .orderNumber dl {
  font-size: 18px;
  font-size: 1.8rem;
  border: 1px solid #b60000;
  font-weight: bold;
  margin: 0 auto;
  padding: 17px 20px;
  text-align: center;
  width: 250px;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .orderNumber dl {
    font-size: 14px;
    font-size: 1.4rem;
    padding: 7px 20px;
    text-align: center;
    width: 100%;
  }
}
main .history_content .myp_main .orderNumber dl dt {
  display: inline-block;
}
main .history_content .myp_main .orderNumber dl dd {
  color: #b60000;
  display: inline-block;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .orderNumber .receipt_link {
    display: none;
  }
}
main .history_content .myp_main .orderNumber .receipt_link a, main .history_content .myp_main .orderNumber .receipt_link p {
  position: absolute;
  bottom: 0;
  right: 0;
  display: inline-block;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 20.1.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 16 17' preserveAspectRatio='xMinYMid' style='enable-background:new 0 0 16 17;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23222222;%7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M13.586,12.718V0.276c0-0.095-0.047-0.181-0.126-0.232C13.416,0.015,13.365,0,13.314,0 c-0.04,0-0.078,0.009-0.115,0.026l-2.388,1.131L8.801,0.205L6.792,1.157l-2.01-0.952L2.773,1.157L0.387,0.026 C0.35,0.009,0.312,0,0.272,0C0.22,0,0.17,0.015,0.125,0.044C0.047,0.095,0,0.181,0,0.275l0,13.701c0,0.788,0.279,1.528,0.786,2.084 c0.44,0.484,1.021,0.804,1.641,0.907v0.027l0.31,0.002l0.046,0.002c0.024,0,0.045-0.001,0.096-0.004H13.3 C13.337,16.997,13.38,17,13.429,17c0.362,0,0.727-0.103,1.055-0.296c0.462-0.273,0.846-0.713,1.112-1.274 C15.864,14.864,16,14.212,16,13.493v-0.775H13.586z M4.149,13.493c0,0.688-0.168,1.301-0.476,1.728 c-0.129,0.179-0.281,0.323-0.441,0.416c-0.147,0.086-0.298,0.129-0.449,0.129c-0.029,0-0.059-0.001-0.09-0.005 c-0.373-0.042-0.741-0.237-1.011-0.535c-0.303-0.336-0.464-0.77-0.464-1.256V1.78l1.557,0.738l2.009-0.952l2.01,0.952l2.009-0.952 l2.011,0.952L12.37,1.78l0,11.255h-8.22V13.493z M14.31,15.22c-0.128,0.18-0.279,0.324-0.438,0.418 c-0.146,0.085-0.295,0.129-0.444,0.129c-0.024,0-0.049-0.001-0.097-0.005h-8.93c0.103-0.143,0.195-0.299,0.275-0.465 c0.19-0.397,0.309-0.849,0.355-1.346h9.726C14.684,14.582,14.476,14.988,14.31,15.22z'/%3E%3Crect x='2.76' y='4.739' class='st0' width='8.142' height='0.771'/%3E%3Crect x='2.76' y='7.641' class='st0' width='8.142' height='0.772'/%3E%3Crect x='2.76' y='10.543' class='st0' width='4.227' height='0.771'/%3E%3C/g%3E%3C/svg%3E%0A");
  background-size: 18px;
  background-repeat: no-repeat;
  padding-left: 28px;
  background-position: 0 2px;
}
main .history_content .myp_main .orderNumber .receipt_link p {
  opacity: 0.6;
}
main .history_content .myp_main .historyDetail {
  border-top: 1px solid #c2c0c5;
  margin: 32px 0 40px;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .historyDetail {
    border: none;
    margin: 0 0 12px;
  }
}
main .history_content .myp_main .historyDetail li {
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  border-bottom: 1px solid #c2c0c5;
  padding: 24px 0;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .historyDetail li {
    overflow: hidden;
    padding: 20px;
  }
}
main .history_content .myp_main .historyDetail li .photo {
  width: 104px;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .historyDetail li .photo {
    float: left;
    margin-right: 20px;
  }
}
main .history_content .myp_main .historyDetail li .photo p {
  height: 104px;
  margin: auto;
  position: relative;
}
main .history_content .myp_main .historyDetail li .photo p a {
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
}
main .history_content .myp_main .historyDetail li .photo p a img {
  width: auto;
  height: auto;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  max-width: 100%;
  max-height: 100%;
}
main .history_content .myp_main .historyDetail li .photo p a .lnr {
  font-size: 14px;
  font-size: 1.4rem;
  border-radius: 100%;
  background: #fff;
  font-weight: bold;
  padding: 10px;
  white-space: nowrap;
  position: absolute;
  bottom: -20px;
  right: -16px;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .historyDetail li .photo p a .lnr {
    font-size: 16px;
    font-size: 1.6rem;
    padding: 12px;
    bottom: 6px;
    right: 0;
  }
}
main .history_content .myp_main .historyDetail li .photoDetail {
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  margin-left: 24px;
  max-width: 800px;
  width: 100%;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .historyDetail li .photoDetail {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin: 0 -124px 0 0;
    max-width: 100%;
    padding-right: 124px;
    width: 100%;
  }
}
main .history_content .myp_main .historyDetail li .photoDetail .title {
  margin-right: 8.75%;
  max-width: 255px;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .historyDetail li .photoDetail .title {
    margin-right: 0;
    max-width: 100%;
  }
}
main .history_content .myp_main .historyDetail li .photoDetail .title > span {
  font-size: 12px;
  font-size: 1.2rem;
  color: #666;
  line-height: 1;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .historyDetail li .photoDetail .title > span {
    font-size: 10px;
    font-size: 1rem;
  }
}
main .history_content .myp_main .historyDetail li .photoDetail .title p {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
  margin-top: 16px;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .historyDetail li .photoDetail .title p {
    font-size: 13px;
    font-size: 1.3rem;
    margin-top: 12px;
  }
}
main .history_content .myp_main .historyDetail li .photoDetail .title p span {
  font-size: 14px;
  font-size: 1.4rem;
  display: block;
  font-weight: normal;
  line-height: 1;
  margin-bottom: 16px;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .historyDetail li .photoDetail .title p span {
    margin-bottom: 12px;
  }
}
main .history_content .myp_main .historyDetail li .photoDetail .bought {
  margin-right: 20%;
  max-width: 126px;
  white-space: nowrap;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .historyDetail li .photoDetail .bought {
    line-height: 1;
    margin: 8px 0 8px 0;
    max-width: 100%;
  }
}
main .history_content .myp_main .historyDetail li .photoDetail .state {
  max-width: 166px;
  width: 100%;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .historyDetail li .photoDetail .state {
    max-width: 100%;
  }
}
main .history_content .myp_main .historyDetail li .photoDetail .state p {
  line-height: 1;
  margin-bottom: 12px;
}
main .history_content .myp_main .historyDetail li .photoDetail .state p:first-child {
  line-height: 1.7;
}
main .history_content .myp_main .historyDetail li .photoDetail .state .option {
  color: #b60000;
}
main .history_content .myp_main .historyDetail + .globalBackBtnBox {
  max-width: 226px;
}
@media screen and (max-width:768px) {
  main .history_content .myp_main .historyDetail + .globalBackBtnBox {
    max-width: 100%;
  }
}
main .column_contents .column_main .login_form .resetBtn {
  max-width: 286px;
  margin: 0 auto 56px;
}
@media screen and (max-width:768px) {
  main .column_contents .column_main .login_form .resetBtn {
    max-width: 100%;
    margin: 0 auto 32px;
  }
}
main .column_contents .column_main .login_form .resetBtn .globalNextBtn {
  max-width: 100%;
  margin-bottom: 32px;
}
@media screen and (max-width:768px) {
  main .column_contents .column_main .login_form .resetBtn .globalNextBtn {
    margin-bottom: 16px;
  }
}
main .column_contents .column_main .login_form .resetBtn .globalBackBtnBox {
  max-width: 100%;
}
@media screen and (max-width:768px) {
  main .column_contents .column_main .login_form .resetBtn .globalBackBtnBox {
    padding: 0;
  }
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .ng-hide, .x-ng-cloak {
  display: none !important;
}
